pbm 0.4.0

There is a newer version of this package available.
See the version list below for details.
dotnet tool install --global pbm --version 0.4.0
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local pbm --version 0.4.0
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=pbm&version=0.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package pbm --version 0.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

CLI for managing Akka.NET applications and Akka.NET Clusters.

This package has no dependencies.

Version Downloads Last updated
1.0.2 1,134 11/16/2021
1.0.1 13,346 8/3/2021
1.0.0 730 7/26/2021
0.8.5 9,828 5/3/2021
0.8.4 444 4/30/2021
0.8.3 7,057 3/18/2021
0.8.2 12,002 11/24/2020
0.8.1 899 11/16/2020
0.8.0 18,568 3/11/2020
0.8.0-rc2 253 3/10/2020
0.8.0-rc1 247 3/3/2020
0.7.1 814 3/3/2020
0.7.0 7,812 10/3/2019
0.6.3 2,968 7/30/2019
0.6.2 1,508 6/19/2019
0.6.1 2,161 5/19/2019
0.6.0 609 5/9/2019
0.5.0 1,051 3/6/2019
0.4.1 544 12/7/2018
0.4.1-beta351 378 12/7/2018
0.4.0 469 11/27/2018
0.3.3 421 11/27/2018

Petabridge.Cmd upgrade to support cross-platform `pbm` usage and global .NET Core tooling support.
[Petabridge.Cmd is now available as a .NET Core Global tool](https://cmd.petabridge.com/articles/install/#client-installation-via-net-core-global-tools), in addition to our standard Chocolatey distribution.
To use this feature, you will need to have .NET Core SDK 2.1.300 or higher installed on your local system. Provided that this SDK version is available, the `pbm` command can now be installed as a global .NET Core tool and used on both Windows and Linux systems.
> dotnet tool install --global pbm
This change should help make it easier to use Petabridge.Cmd inside environments like Docker containers, OS X, Linux, and more.
Small Fixes**
Upgraded to Akka.NET v1.3.10